keystore.enabled=true

spring.datasource.driver-class-name=org.postgresql.Driver
spring.datasource.url=jdbc:postgresql://localhost:5432/k4r?currentSchema=erpadapter_v1
spring.datasource.username=k4r
spring.datasource.password=k4r
